/* ------------------------------------------------------------------------------------------------
 * Source:global_checkout.css 
 * Updated: 01/28/2011
*/

#header:after,
#content:after,
#footer:after,
#brands:after {
	content: ".";
	display: block;
	height: 0;
	font-size:0;
	clear: both;
	visibility: hidden;
}
.checkout .col_2 {
	zoom:1;
}
.ie .vendor {
	zoom:1;
}
.fright {
	float:right;
}
.fleft {
	float:left;
}

p.description {
	width: 60%;
	display: block;
	font-size: 12px;
	margin: 0 0 15px;
}
p.description small {
	line-height:16px;
}
/* ------------------------------------------------------------[ CONTENT ]------------------------------------------------------------ */

.home .col_1,
.vertical .col_1,
.shopping .col_1,
.brands .col_1,
.checkout .col_1,
.locator .col_1,
.my_profile .col_1 {
	float: left;
	display: inline;
	width: 195px;
	margin: 0;
	position: relative;
}
.brands .col_1 {
	margin-top: -10px;
}
.home .col_1 {
	margin-top: 432px;
}
.vertical .col_1,
.checkout .col_1,
.locator .col_1 {
	margin-top: 0;
}
.home .col_2 {
	margin: 15px 0 0 210px;
}
.vertical .col_2,
.shopping .col_2,
.brands .col_2,
.checkout .col_2,
.locator .col_2,
.my_profile .col_2 {
	margin: 10px 0 0 210px;
}
.shopping .col_2{
	min-height:938px;
}
.options .col_1 {
	min-width: 770px;
	max-width: 1500px;
	width: 100%;
	float: left;
	display: inline;
	margin: 0 -210px 10px 0;
}
.options .col_2 {
	width: 195px;
	float: left;
	display: inline;
	margin: 0 0 10px 15px;
}
.service {
	height: 65px;
	margin-bottom: 5px;
}
#hero_banner {
	height: 290px;
	margin: 0 0 15px;
}
.dropzone_wrap {
	float: left;
	display: inline;
	margin: 0 0 15px;
}
/*----------------------------------------------[ NOTE_MARK ]------------------------------------------------------------ */

a.view_all_btn {
	background: url(http://c.shld.net/07081630/img/btn/btn_viewall60x20.gif) no-repeat;
	width: 60px;
	height: 20px;
	color: #FFF;
	margin: 10px 22px 0 0;
	float: right;
}
a.move_left {
	position:absolute;
	width: 23px;
	height: 211px;
	background: url(http://c.shld.net/07081630/img/btn/btn_moveleft_carousel.gif);
	left: 0;
}
a.move_right {
	position:absolute;
	width: 23px;
	height: 211px;
	background: url(http://c.shld.net/07081630/img/btn/btn_moveright_carousel.gif);
	right:0;
}
a.view_more_btn {
	background: url(http://c.shld.net/07081630/img/btn/btn_viewmore_68x20.gif) no-repeat;
	width: 68px;
	height: 20px;
	border: 0;
	float: right;
	margin: 10px 10px 10px 0;
}
/* ----------------------------------------[ Verisign Logo ]------------------------------------------------------------ */

div.verisign {
	clear:both;
	display:block;
	margin:0 0 15px;
	text-align:center;
}

a.veriLogo {
	color:#000 !important;
	text-decoration:none !important;
	font:bold 7px verdana, sans-serif;
	letter-spacing:.5px;
	text-align:center;
	margin:0;
	padding:0;
	display: block;
	text-align: center;
}
a.veriLogoReview {
	color:#000 !important;
	text-decoration:none !important;
	font:bold 7px verdana, sans-serif;
	letter-spacing:.5px;	
	margin:0;
	padding:0;
	display: block;	
}
br.clearCard {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
/* ----------------------------------------[ FOOTER ]------------------------------------------------------------ */

#footer {
	padding: 0 10px;
}
#footer dl {
	float: left;
	display: inline;
	margin: 0;
	padding: 15px 0;
	width: 20%;
}
#footer dl dt {
	margin: 0 15px 5px;
	font-size: 1.2em;
	font-weight: bold;
	color: #385D9A;
}
#footer dl dd {
	margin: 0 15px;
	padding: 0;
	font-size: 1.2em;
	line-height: 1.6em;
}
#footer dl dd a:link,
#footer dl dd a:visited {
	color: #3588CB;
}
#footer .copyright {
	background: #fff;
}
#footer .copyright small {
	font-size: 1.0em;
}
/* ----------------------------------------[ SERVICES - COL 1 ]------------------------------------------------------------ */

.left_container .tbc {
	float:left;
	padding-top:0;
	text-align:left;
	width:95px;
	margin:0;
	cursor:pointer;
}
/* ------------------------------------------------------------[ ERROR 404 ]------------------------------------------------------------ */
.fourOfour {
	font-size: 1.2em;
	margin:10px;
	padding:10px;
	text-align:left;
}
.fourOfour a.img_container {
	display: block;
	text-align: center;
	background-color: #849DBC;
	text-decoration: none!important;
}
.fourOfour a {
	color: #039;
	text-decoration: none;
}
.fourOfour a:hover {
	text-decoration: underline;
}
.fourOfour ul {
	list-style-image:url(http://c.shld.net/07081630/img/icn/arrow_no_results.gif);
}
/* ----------------------------------------[ STYLES FROM GLOBAL_WIDE.CSS ]------------------------------------------------------------ */

div.eBillMeBox {	
	background-position:10px 3px !important;
	background-repeat:no-repeat !important;
	background-color:#ffc !important;
	border:1px solid #666;
	color:#333;
	font-weight:bold;
	margin: 10px 0;
	padding:6px 5px 7px 35px;
	position:relative;/*Fix for ie*/
}
div.warningBox {
	border: 1px solid #c90;
	background: 9px 10px no-repeat #ffc url(http://c.shld.net/07081630/img/icn/alert.gif);
	padding: 4px 4px 4px 30px;
	margin: 10px 0 20px;
	font-size:12px;
}
div.warningBox p {
	margin:5px 0;
}
/* ========= PASSWORD HELP 04/16/08 ========== */
#passwordHelp {
	position:absolute;
	width:252px;
	height:auto;
	border-style: solid;
	border-color: #cbdbec #366392 #366392 #cbdbec;
	border-width: 1px 3px 3px 1px;	
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:12px;
	background:url(http://c.shld.net/07081630/img/bg.gif) repeat-x top left #FFF;
}
#passwordHelp h1 {
	font-size:13px;
	color:#366392;
	margin-left:10px;
	margin-top:7px;
	background:url(http://c.shld.net/07081630/img/warning_sign.gif) no-repeat 140px;
	margin-bottom:0;
}
#passwordHelp .header {
	background:url(http://c.shld.net/07081630/img/bg.gif) repeat-x;
	height:26px;
	border-bottom:1px solid #CBDBEC;
}
#passwordHelp dd,
#passwordHelp dl {
	margin:0;
	padding:0;
}
#passwordHelp dt {
	margin:10px 0 6px 10px;
}
#passwordHelp dd {
	background:url(http://c.shld.net/07081630/img/pwd_bullet.gif) no-repeat left;
	padding-left:10px;
	margin-left:10px;
	line-height:13px;
}
#passwordHelp .content {
	padding:4px 10px;
}
#passwordHelp .passDisclaimer {
	margin:6px 0;
	background:none;
}
/*---common classes-----*/
.hidden {
	display:none !important;
}
.invisible {
	visibility:hidden !important;
}
.borderless {
	border:0 !important;
	background:none !important;
}
.pa1Absolute {/* !Important Popup */
	position:absolute;
	width:575px;
	height:500px;
	z-index:1000001;
}
#DHTMLcontent {
font-size:12px;
border:5px solid #3059AC;
}

.tooltip_draw{
	position: absolute;
	background: url(http://c.shld.net/07081630/img/bg/bg_tooltip.gif) 9px 1px repeat-y; 
	margin: 0;
	padding: 0;
	width: auto;
	height: auto;
	font-size: 12px;
}
.tooltip_draw .tool_cont{
	background: url(http://c.shld.net/07081630/img/bg/bg_toptooltip.gif)  no-repeat;
	width: 297px;
	margin: 0;
	padding: 0 0 0 20px;
}
.tooltip_draw .tool_cont h4{
	color: #395F9C;
	font-size: 12px;
	line-height: 25px;
	margin: 0;
	padding: 0;
}
.tooltip_draw .tool_cont p{
	margin-bottom: 10px;
}
.tooltip_draw .tool_cont ul{
	padding: 0 10px;
	list-style: none;
	margin: 0;
	padding: 0;
}
.tooltip_draw .tool_cont li{
	padding: 0;
	background: url(http://c.shld.net/07081630/img/icn/bull_tooltip.gif) 0 3px no-repeat;
	padding: 0 0 5px 10px;
}
.tooltip_draw .tooltend{
	background: #fff url(http://c.shld.net/07081630/img/misc/img_endtool.gif) no-repeat;
	height: 11px;
	width: 317px;
} 
.vendor {
	color:#666;
	display:block;
	font-size:0.9em;
	line-height:1em;
	margin-bottom:10px;
}
table.item_details .item_description span.vendor{
	color: #666;
	display: block;
	margin-bottom:5px;
	margin-top:3px;
}
/* SYWR changes */
/*@FM - SYWR styles */
.checkout_confirm div.SYWR {
	padding-bottom:20px;
}
.checkout_confirm h3.SYWR {
	padding-left:20px;
}
.checkout_confirm .SYWR p {
	padding-left:35px;
}
#SYWR_conf .SYWR_signup {
	padding-right:125px;
	text-align:right;
}
#SYWR_conf div.email {
	padding-left:220px;
}
#SYWR_conf div.email p {
	padding-left:0;
}
td.coupon_code img.sywrCards {
	padding-right:10px;
	margin-top:-6px;
}
table.totals td.coupon_code input#prefered_number {
	display:block;
	float:left;
	width:auto;
	margin:0 10px 0 0;
}
table.totals td.coupon_code p#rewardsErrorDiv {
	margin-left:60px;
}
table.totals td.coupon_code p#confirmed_SYWR_number{
	margin-left:60px;
}
div.shopping form#ShopCartForm table.shoppingtable {
	clear: right;
}
form#ShopCartForm {
	clear:left;
}
#securityCode {
	border:5px solid #3059AC;
	background:#fff;
	padding:5px;
	width:50px;
	z-index:500;
}
#LocateNumber {
	border:5px solid #3059AC;
	background:#fff;
	padding:5px;
	position:absolute;
	z-index:500;
}
#LocateNumber hr {
	border:1px solid #91B2D3;
}
#cc2_number {
	float:left;
	padding-left:55px;
}
#cc2_pin {
	float:left;
	padding-left:35px;
}
#cc2_amt {
	float:left;
	padding-left:20px;
	padding-right:25px;
}
#check_cc_balance {
	text-align:center;
	padding-left:10%;
}													
/* Styles for AUTOMOTIVE starts*/
.localPrice {
	padding:0;
	margin: 0;
	float: left;
	position: relative;
	text-align: left;
	font-size:1.3em !important;
}
.localPrice a {
	display: block;
	padding-top:4px !important;
	color:#05328f;
	width: 110px;
	height:20px !important;
	text-decoration:underline !important;
	text-indent:26px;
	background:#e4e9ed url(http://c.shld.net/07081630/img/icons/auto_arrow_orange.gif) no-repeat;
	font-size:.7em !important;
}
.localPrice a.err {
	color:#f00 !important;
}
.localPrice a.over {
	background:#e4e9ed url(http://c.shld.net/07081630/img/icons/auto_arrow_orange.gif) no-repeat !important;
	color:#e65226 !important;
}
.morePrice {
	width: 190px;
	position: absolute;
	padding: 6px 5px 5px !important;
	z-index: 2000;
	display: none;
	background:#e4e9ed url(http://c.shld.net/07081630/img/backgrounds/auto_price_top.gif) no-repeat;
	border:1px solid #9eb1ca;
	border-top:0;
	font-size:1.1em !important;
	margin:-2px 0 0 -2px;
}
.morePrice div {
	background:#fff url(http://c.shld.net/07081630/img/backgrounds/auto_local_price.jpg) repeat-x;
	padding:10px 10px 5px;
	border:1px solid #9eb1ca;
	font-size:.8em !important;
	color:#666;
	text-align:left;
}
.morePrice div strong {
	color:#000;
}
.morePrice div p strong {
	color:#666;
}
.morePrice div img {
	position:absolute;
	cursor:pointer;
	display:inline;
	margin-bottom:-7px;
	top:18px;
}
.morePrice .centerInfo.errZip {
	font-weight:bold;
	color:#f00;
	background:#f6d7d9 !important;
}
.morePrice input {
	margin:0 6px;
	border:1px solid #666;
}
.morePrice input.errZip {
	border:1px solid #f00;
	background:#fff !important;
	color:#000;
	font-weight:normal;
}
.localPrice a.localPSel {
	background: url(http://c.shld.net/07081630/img/icons/auto_arrow_blue_.gif) no-repeat 4px 4px;
}
/* Styles for AUTOMOTIVE ends*/

.errorBox input.red{
     background:none;
}
/* Added for LMP Gofer Branding*/
#module_MyLists .product_description {
	display:block;
}
/* Temporary fix for ECOM-90702*/
p.netdown{
display:none !important;
}
#contentGift .breadcrumb .location {
margin-left:-20px;
}
body.cufon #content h2 {
	height:65px;
	padding-top:5px;
}
/* fix for ECOM-163456 */

#rI5Enabled table.item_details .price {
	text-align: center;
}
/* fix for ECOM-173823 */
.col_1 H3.rr-strat-vertical {
	width:auto;
}
